Skip to main content
GET
/
v1
/
config
/
parsing-template
/
{templateId}
Get Parsing Template
curl --request GET \
  --url https://api.mezmo.com/v1/config/parsing-template/{templateId} \
  --header 'Authorization: <api-key>'
{
  "templateid": "0000000000",
  "account": "0000000000",
  "name": "<string>",
  "priority": 123,
  "draft": true,
  "active": true,
  "legacy": true,
  "query": "<string>",
  "line": "<string>",
  "draftof": "<string>",
  "operators": [
    [
      {
        "type": "string",
        "key": "string",
        "keys": [
          "string"
        ],
        "field": "string",
        "start": "string",
        "end": "string",
        "ignoreEmptyElements": true,
        "delimiter": "string",
        "preservePairs": [
          "string"
        ],
        "operators": [
          {
            "type": "string",
            "key": "string",
            "keys": [
              "string"
            ],
            "field": "string",
            "start": "string",
            "end": "string",
            "ignoreEmptyElements": true,
            "delimiter": "string",
            "preservePairs": [
              "string"
            ],
            "operators": [
              {}
            ]
          }
        ]
      }
    ]
  ]
}

Documentation Index

Fetch the complete documentation index at: https://mezmo-9a59581a-mintlify-926f893d.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This key is used for all apis with the exception of ingest. You can obtain it following these instructions and placing the key in the header of your call in the format of Authorization: Token {accesstoken} For example:

curl -H 'Authorization: Token <ACCESS TOKEN>'

Path Parameters

templateId
string
required

ID of a template.

Response

OK

templateid
string
Example:

"0000000000"

account
string

Account number of the organization

Example:

"0000000000"

name
string

Name of the template

priority
number
draft
boolean
active
boolean
legacy
boolean
query
string
line
string
draftof
string
operators
object[]